{
  "name": "cybercore/workbloom",
  "description": "Sistema de gestão de DP e RH",
  "type": "project",
  "require": {
    "php": ">=8.2",
    "firebase/php-jwt": "v6.11.1",
    "vlucas/phpdotenv": "v5.6.2",
    "symfony/var-dumper": "^v6.4.26",
    "claudecio/axiumphp": "dev-dev-update-initializing",
    "ext-json": "*"
  },
  "repositories": [
    {
      "type": "vcs",
      "url": "https://github.com/claudecio/axiumphp"
    }
  ],
  "autoload": {
    "psr-4": {
      "Workbloom\\": "app/Common",
      "Workbloom\\Component\\": "app/Common/Component",
      "Workbloom\\Module\\": "app/Module"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "^10.5.58",
    "squizlabs/php_codesniffer": "^3.13.4"
  },
  "scripts": {
    "test": "phpunit",
    "cs": "phpcs --standard=PSR12 src/"
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "license": "MIT",
  "authors": [
    {
      "name": "Claudecio Martins",
      "email": "contato@claudecio.is-a.dev",
      "role": "Developer"
    }
  ]
}